この公開文書は「Prenotification Security Advisory for Adobe Reader and Acrobat*」の抄訳です。

リリース日 : 2013 年 9 月 5 日

脆弱性識別番号 : APSB13-22

重要度 : 下記を参照

プラットフォーム : すべてのプラットフォーム

概要

弊社は、2013年9月10日火曜日に Windows および Macintosh 版 Adobe Reader および Acrobat XI (11.0.03) のセキュリティアップデートのリリースを予定しています。

ユーザーは、Adobe Product Security Incident Response Team のブログ、または http://blogs.adobe.com/psirt/atom.xml の RSS フィードを定期購読することによって最新情報を確認することができます。

(注意 : このセキュリティアドバイザリは 2013 年 9 月 10 日火曜日にアップデートがリリースされた後、セキュリティ速報に置き換えられます。)

影響を受けるソフトウェアとバージョン

  • Windows、Macintosh 版 Adobe Acrobat XI (11.0.03) 以前の 11.x バージョン
  • Windows、Macintosh 版 Adobe Acrobat XI (10.1.7) 以前の 10.x バージョン
  • Windows、Macintosh 版 Adobe Reader X (11.0.03) 以前の 11.x バージョン
  • Windows、Macintosh 版 Adobe Reader X (10.1.7) 以前の 10.x バージョン

重要度

アドビは、この問題をクリティカルな案件として分類し、上記の解決方法に従ってアップデートを適用することを推奨します。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー